<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>planBLICK Dashboard</title>


    <link href="/global/vendor/bootstrap/css/bootstrap.css?v=[version]" rel="stylesheet">
    <link href="/global/css/creative.css?v=[version]" rel="stylesheet">
    <link href="./css/dashboard.css?v=[version]" rel="stylesheet">
</head>

<body id="page-top">
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">Planblick Dashboard</a>
            <span id="system_message" style="color:#F05F40;"></span>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>
                <li>
                    <a class="page-scroll" href="#" id="logout_link" onclick="logout();return false;">Abmelden</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<main>
    <div class="main-content">
        <div id="main-content-inner" class="main-content-inner">

        </div>
    </div>

    <div id="logwrapper">
        <div id="log"></div>
    </div>
</main>

<script src="/global/vendor/jquery/jquery.min.js?v=[version]"></script>
<script src="/global/vendor/bootstrap/js/bootstrap.min.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.blockUI.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.cookie.js?v=[version]"></script>
<script src="/global/js/config.js?v=[version]"></script>
<script src="/global/js/account-api.js?v=[version]"></script>
<script src="./js/dashboard.js?v=[version]"></script>
<script src="/global/js/queue_publisher.js?v=[version]"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/socket.io/2.2.0/socket.io.js"
        integrity="sha256-yr4fRk/GU1ehYJPAs8P4JlTgu0Hdsp4ZKrx8bDEDC3I=" crossorigin="anonymous"></script>
<script src="/global/js/sockets.js?v=[version]"></script>
<script src="https://www.paypal.com/sdk/js?client-id=AVGhcKVwkIxEyL0p4MjIZDvMWFHodlMPn4zsbtIGTPgwZ2ZppC6z4leZVzOrpR31ENwZr01fNTYcHepW&currency=EUR"></script>
<script>
  paypal.Buttons({
    createOrder: function(data, actions) {
      // This function sets up the details of the transaction, including the amount and line item details.
      return actions.order.create({
        purchase_units: [{
          amount: {
            value: '13.99'
          }
        }]
      });
    },
    onApprove: function(data, actions) {
      // This function captures the funds from the transaction.
      return actions.order.capture().then(function(details) {
        // This function shows a transaction success message to your buyer.
        alert('Transaction completed by ' + details.payer.name.given_name);
        console.log("PAYPAL TRANSACTION DETAILS: ",details)
      });
    }
  }).render('#main-content-inner');
  //This function displays Smart Payment Buttons on your web page.
</script>
</body>

</html>

